/* 메인 스와이퍼 */
.idx_vis{ width: 100%; position: relative; overflow: hidden;}

.slider-wrap {  width: 100%; position: relative;}
.slider-wrap .mvisual { width: 100%;  height: 750px; background-position: center center;  background-repeat: no-repeat;  background-size: cover; position: relative;}
.slider-wrap .mvisual01 {  background-image: url(../img/main/visual01.jpg);}
.slider-wrap .mvisual02 {  background-image: url(../img/main/visual02.jpg);}
.slider-wrap .mvisual03 {  background-image: url(../img/main/visual03.jpg);}
.slider-wrap .mvisual::after{ display: block; content: ""; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.3); position: absolute; top: 0px; left: 0px; z-index: 21;}
/*페이지 전환시 깜빡거림 현상 방지*/
.slick-slider .slick-track,
.slick-slider .slick-list{
 	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	transition-delay: 10ms;
}

.idx_vis .main_text{ width: 100%; position: absolute; top: 20%; left: 50%; transform: translateX(-50%); text-align: center;}
.idx_vis .main_text p{ font-size: 40px; font-weight: 700; color: #fff; line-height: 1.5;}
.idx_vis .main_text h1{  font-size: 60px; font-weight: 500; color: #fff; line-height:1.5; letter-spacing: -1px; margin: 15px 0 40px 0; display: inline-block;
border-top: 1px solid #fff; border-bottom: 1px solid #fff; padding: 0 20px;}
.idx_vis .main_text span{ display: block; font-size: 20px; font-weight: 300; color:rgba(255,255,255,0.9); line-height: 1.5;}
.idx_vis .main_text .mt_btn{ display: inline-block; margin-top: 50px;}
.idx_vis .main_text .mt_btn a{ display: block; background-color: #40A2D8; line-height: 55px; text-align: center; padding: 0 50px; font-size: 17px; font-weight: 500; color: #fff;
box-shadow: 0 10px 10px rgba(0,0,0,0.1);}

.idx_vis .slick-dots {  position: absolute;  bottom: 60px;  left: 50%; transform: translateX(-50%); display: flex; z-index: 22 !important; }
.idx_vis .slick-dots li {  margin: 0 7px;}
.idx_vis .slick-dots li > button {  width: 10px;  height: 10px;  border-radius: 50%;  border: 0;  text-indent: -9999px;  background-color: #fff;  opacity: 0.5;}
.idx_vis .slick-dots li.slick-active > button {  opacity: 1;}

@media screen and (max-width: 1279px) {  
}
@media screen and (max-width: 1023px) {
  .slider-wrap .mvisual { height: 500px;}
  .idx_vis .main_text { }
  .idx_vis .main_text p{ font-size: 25px;}
  .idx_vis .main_text h1{ font-size: 40px; margin: 10px 0 30px 0;}
  .idx_vis .main_text span{ font-size: 16px;}
  .idx_vis .main_text .mt_btn{ margin-top: 30px;}
  .idx_vis .main_text .mt_btn a{ line-height: 45px; padding: 0 30px; font-size: 15px;}
}
@media screen and (max-width: 767px) {
  .slider-wrap .mvisual { height: 400px;}
  .idx_vis .main_text p{ font-size: 18px;}
  .idx_vis .main_text h1{ font-size: 25px; margin: 10px 0 30px 0;}
  .idx_vis .main_text span{ font-size: 14px;}
  .idx_vis .main_text .mt_btn a{ line-height: 35px; padding: 0 20px; font-size: 14px;}

  .idx_vis .slick-dots { bottom: 30px; }
  .idx_vis .slick-dots li { margin: 0 5px;}
  .idx_vis .slick-dots li > button { width: 8px; height: 8px; }
  
  [data-aos] {
    pointer-events: auto !important;
    opacity: 1 !important;
    transform: none !important;
  }
}

/*컨텐츠01*/  
.info{ width: 100%; background-color: #f6f6f6;}
.info .info_in{ width: 1300px; margin: 0 auto; padding: 180px 0;}
.info .info_tit{ font-size: 40px; letter-spacing:-2px; line-height: 1.5; text-align: center;}
.info .info_tit strong{ font-weight: 700; color: #0B60B0;}
.info .info_tit p{ font-size: 15px; font-weight: 700; color: #40A2D8; letter-spacing: 1px; margin-bottom: 10px; text-transform: uppercase;}
.info .info_tit span{ display: block; font-size: 18px; font-weight:300; line-height: 1.8rem; letter-spacing:-0.5px; color: #444; margin: 10px 0 100px 0;}
.info ul{ display: flex; justify-content: space-between; align-items: center;}
.info li{ flex-basis: 20%; text-align: center; border-right: 1px dotted #ccc;}
.info li:last-child{ border-right: 0;}
.info li a{ display: block;letter-spacing:-1px;}
.info li p{ font-size:22px; font-weight: 500;  color: #333; line-height: 1.2rem; margin: 30px 0 10px 0;}
.info li span{ font-size: 15px; font-weight: 300; color: #777;}
@media screen and (max-width: 1279px) {
  .info .info_in{ width: 100%;}
}
@media screen and (max-width: 1023px) {
  .info .info_in{ width: 90%; padding:80px 0 80px 0;}
  .info .info_tit{ font-size: 25px; line-height:2rem;}
  .info .info_tit p{ font-size: 10px; margin-bottom:5px;}
  .info .info_tit span{font-size: 14px; line-height: 1.5rem;margin: 20px 0 40px 0;}
  .info ul{ flex-wrap: wrap;}
  .info li img{ width: 50px; height: auto;}
  .info li p{ font-size:16px; margin: 20px 0 10px 0;}
  .info li span{ font-size: 12px;}
}
@media (max-width:767px) {
  .info .info_in{ padding:60px 0 40px 0;}
  .info .info_tit{ font-size: 20px; line-height:1.5;}
  .info .info_tit span{font-size: 13px; line-height: 1.5;}
  .info ul{ justify-content: center;}
  .info li{ flex-basis: 33%; margin-bottom: 30px;}
  .info li:nth-of-type(3){ border-right: 0;}
  .info li img{ width: 40px;}
  .info li p{ font-size:15px; margin: 20px 0 10px 0;}
  .info li span{ font-size: 11px;}
}

/*오시는길, 진료시간*/
.con_bot{ width: 100%; background-color: #0B60B0;}
.con_bot .con_bot_in{ width: 1400px; margin: 0 auto; display: flex; justify-content: space-around; align-items: center;}
.con_bot .cb_left{ width: 50%; border-right:1px solid rgba(255,255,255,0.2); padding:80px 100px 80px 0;}
.con_bot .cb_map{}
.con_bot .cb_map .hmap{ height: 330px;}
.con_bot .cb_map .hmap .root_daum_roughmap_landing{ width: 100%; height: 100%;}
.con_bot .cb_map p{ font-size: 19px; line-height: 1.3; color: rgba(255,255,255,0.7); font-weight: 300; letter-spacing: -0.5x; margin: 0px 0 10px 0;}
.con_bot .cb_map p strong{ display: block; font-weight: 700; color: #fff; margin-bottom: 5px;}
.con_bot .cb_map .hmap_btn{ display: block; font-size: 18px; font-weight: 500; color: #222; text-align: center; line-height: 65px; background-color: #F0EDCF;}
.con_bot .cb_map .hmap_btn > span{ display: inline-block; font-size: 15px; padding-left: 5px;}
.con_bot .cb_time{ width: 50%; padding:80px 0 80px 100px;}
.con_bot .cb_time .time_box{ margin-bottom: 40px;}
.con_bot .cb_time h1{ font-size: 28px; font-weight: 700; color: #fff; line-height: 28px; margin-bottom: 30px;}
.con_bot .cb_time .tbs{ display: flex; flex-wrap: wrap; margin-bottom: 30px;}
.con_bot .cb_time .tbs:nth-of-type(2){ margin-bottom: 0;}
.con_bot .cb_time h2{ font-size: 22px; font-weight: 700; color: #F0EDCF; line-height: 22px; margin: 0 10px 0px 0; width: 120px;}
.con_bot .cb_time h2.tbh{ margin: 30px 0px 0px 0; width: auto;}
.con_bot .cb_time dl{ font-size: 20px; font-weight: 300; line-height: 1.5; display: flex; align-items: center;}
.con_bot .cb_time dt{ color: rgba(255,255,255,0.7); width: 90px;}
.con_bot .cb_time dd{ color: #fff; text-align: left;}
.con_bot .cb_time .time_tel{ margin-top: 60px; display: block;}
.con_bot .cb_time .time_tel dt{font-size: 23px; font-weight: 500; color: #F0EDCF; line-height: 28px; margin-bottom: 10px; width: 100%;}
.con_bot .cb_time .time_tel dd > a{ font-size: 33px; font-weight: 700; line-height: 1.4; color: #fff;}
@media screen and (max-width: 1279px) {
  .con_bot .con_bot_in{ width: 100%; padding: 0 30px;}
  .con_bot .cb_left{ padding:80px 60px 80px 0;}
  .con_bot .cb_time{ padding:80px 0 80px 60px;}
}
@media screen and (max-width: 1023px) {
  .con_bot .con_bot_in{ display: block; padding: 0;}
  .con_bot .cb_left{ width: 100%; padding:50px 50px; border-right: 0; border-bottom:1px solid rgba(255,255,255,0.2);}
  .con_bot .cb_map .hmap{ height: 250px;}
  .con_bot .cb_map p{ font-size: 15px; line-height: 18px; margin: 20px 0;}
  .con_bot .cb_map .hmap_btn{ font-size: 15px; line-height: 45px;}
  .con_bot .cb_map .hmap_btn > span{ font-size: 13px;}
  .con_bot .cb_time{ width: 100%; padding:50px 50px;}
  .con_bot .cb_time .time_box{ margin-bottom: 30px;}
  .con_bot .cb_time h1{ font-size: 23px; margin-bottom: 20px;}
  .con_bot .cb_time .tbs{ margin-bottom: 20px;}
  .con_bot .cb_time .tbs div{ width: calc(100% - 120px);}
  .con_bot .cb_time h2{ font-size: 18px; margin: 0 0 10px 0; width: 100%;}
  .con_bot .cb_time dl{ font-size: 16px; line-height: 1.6; align-items: flex-start;}
  .con_bot .cb_time dt{ width: 80px;}
  .con_bot .cb_time dd{ width: calc(100% - 110px);}
  .con_bot .cb_time dl.time_tel{ align-items: center;}
  .con_bot .cb_time .time_tel dt{ font-size: 18px;}
  .con_bot .cb_time .time_tel dd > a{ font-size: 25px;}
}
@media (max-width:767px) {
  .con_bot .cb_left{ padding:40px 30px;}
  .con_bot .cb_map .hmap{ height: 200px;}
  .con_bot .cb_map p{ font-size: 14px;}
  .con_bot .cb_map p strong{ display: block; margin: 0 0 5px 0;}
  .con_bot .cb_map .hmap_btn{ font-size: 14px; line-height: 40px;}
  .con_bot .cb_map .hmap_btn > span{ font-size: 12px;}
  .con_bot .cb_time{ padding:40px 20px;}
  .con_bot .cb_time h1{ font-size: 20px;}
  .con_bot .cb_time .tbs{ margin-bottom: 20px;}
  .con_bot .cb_time .tbs div{ width: 100%;}
  .con_bot .cb_time h2{ font-size: 16px; margin-bottom: 10px;}
  .con_bot .cb_time h2.tbh{ margin: 20px 0px 0px 0;}
  .con_bot .cb_time dl{ font-size: 15px; line-height: 1.5; }
  .con_bot .cb_time dt{ width: 70px;}
  .con_bot .cb_time dd{ width: calc(100% - 110px);}
  .con_bot .cb_time dl.time_tel{ align-items: center; margin-top: 30px;}
  .con_bot .cb_time .time_tel dt{ font-size: 16px;}
  .con_bot .cb_time .time_tel dd{ width: 100%;}
  .con_bot .cb_time .time_tel dd > a{ font-size: 22px;}
}

